# List invitations addressed to the caller

`GET /api/v1/invitations`

Pending, unexpired invitations addressed to the caller's email across all organizations. Interactive (JWT) sessions only.

**Example request**

```
curl https://api.mobilenexthq.com/api/v1/invitations \

  -X GET \

  -H 'Authorization: Bearer mob_...'
```

**Responses**

**200** — Pending invitations addressed to the caller

```
{

  "invitations": [

    {

      "id": "string",

      "organizationId": 0,

      "organizationName": "string",

      "role": "admin",

      "invitedByEmail": "string",

      "createdAt": "2026-01-01T00:00:00Z",

      "expiresAt": "2026-01-01T00:00:00Z"

    }

  ]

}
```

**401** — Missing or invalid Bearer token

```
{

  "error": {

    "code": "string",

    "message": "string"

  }

}
```

**403** — Caller lacks permission for this action (e.g. not an admin)

```
{

  "error": {

    "code": "string",

    "message": "string"

  }

}
```

**500** — Unexpected server error

```
{

  "error": {

    "code": "string",

    "message": "string"

  }

}
```
